Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
tesseract::DocQualCallbacks Member List

This is the complete list of members for tesseract::DocQualCallbacks, including all inherited members.

accepted_match_count | tesseract::DocQualCallbacks |
AcceptIfGoodQuality(int index) | tesseract::DocQualCallbacks | inline
CountAcceptedBlobs(int index) | tesseract::DocQualCallbacks | inline
CountMatchingBlobs(int index) | tesseract::DocQualCallbacks | inline
DocQualCallbacks(WERD_RES *word0) | tesseract::DocQualCallbacks | inlineexplicit
match_count | tesseract::DocQualCallbacks |
word | tesseract::DocQualCallbacks |